
body, html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    font-family: 'Open Sans', 'HelveticaNeue', 'Helvetica Neue', Helvetica, Arial, sans-serif !important;
}
 #top select{
 background: block !important;
}
.tooltip-inner{
  
  background-color: black;
  word-wrap: break-word;
  text-align: left;
  white-space: pre-line;
  width:250px !important;
}
.form-control[readonly] {
    background-color:#fff !important;
    border: 1px solid #e1e1e1;}
#product-listing {
    /*background-size: cover !important;*/
    clear: both;
    float: left;
    min-height: 100px;
    position: static;
    width: 100%;
}

#product-listing .container {
    width: 100%;
    padding: 0 25px !important;
}

.col-md-12.list_items {
    padding-left: 0px;
    padding-right: 0px;
    margin-left: -15px;
}
.heading-text span {
    color: #45b34a !important;
}
#product-listing .heading-text h2 {
    background-position: 7% top !important;
}
.heading-text.contact-txt {
    margin-bottom: 30px;
}
/* .listing-section.col-md-12 {
    border-top: 1px solid #cbcbcb !important;
    padding-top: 25px;
    margin-top: 35px;
    padding-left: 0px;
    padding-right: 0px;
} */
.col-md-3.list_single {
    margin-bottom: 30px;
    padding-right: 0px;
}

.list_head {
    margin-top: 0px;
    margin-bottom: 34px;
    padding-left: 0px;
}

#product-listing .btn, .cart_button_div .btn{
    background-color: #45B34A;
    padding: 6px 12px;
    cursor: pointer;
    display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: 400;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 0px solid transparent;
    border-radius: 0px;
    color:#ffffff !important;
}

#product-listing .btn.active, .enquire {
    background-color: #45B34A !important;
}
#product-listing .btn.active, .addtocart, .attachbtn, .gotocart {
    background-color: #093758 !important;
}

.col-md-8.category_lists{
    text-align: right;
    padding-right: 0px;
}
.modal-body{
    height: auto;
    display: flex;
}
.modal-dialog {
    width: 72%;
    margin: 30px auto;
        margin-top: 30px;
        margin-right: auto;
        margin-bottom: 30px;
        margin-left: auto;
    /*margin-left: 14% !important;*/
}
#add_cart_modal .form-group {

    margin-bottom: 0px;

}

.full_image {

    padding-left: 0px !important;
    padding-top: 15px;
    text-align: center;

}
.full_image img{
    width: 100%;
}
#add_cart_modal .modal-content{

    border-radius: 12px !important;

}
.modal_product_name {

    font-weight: 700;
    margin-top: 10px;

}
#add_cart_form {
    margin-top: 35px;
}
#add_cart_form .form-group {

    padding-left: 0px !important;

}
#add_cart_form .col-md-5.control-label {

    padding-right: 0px;
    padding-left: 0px;
    font-weight: 500;
    font-size: 16px;
    color: #000000;

}

#add_cart_form input, #add_cart_form select, #add_cart_form textarea{
    margin-bottom: 10px !important;
}

#attache_image_button {
    padding-bottom: 8px;
    margin-left: 1px;
    font-weight: 500 !important;
}

#add_cart_form .cart_button_div button {
    border-radius: 4px !important;
}
.col-md-7 span {
    color: #093758;
    font-size: 14px;
    line-height: 0.5;
}
#add_cart_form fieldset {
    margin-bottom: 10px;
}
#add_cart_form .btn {
    color: #ffffff;
    font-weight: bold;
}
.disabled_text{
    cursor: default !important;
    width: 143px !important;
    margin-right: 3px !important;
}
.close_text{
    position: absolute;
    right: 0px;
    top: 0px;
    padding: 10px;
    background-color: #E9E9E9;
    padding-top: 6px;
    padding-bottom: 6px;
    cursor: pointer;
    border-top-right-radius: 12px;
}


#add_cart_form .form-group #quantity {
    width: 100px;
}
.top-area .container {
    width: 100%;
}
#product-listing .header-section.col-md-12 {
    padding-left: 0px;
    padding-right: 0PX;
}

.col-md-12.list_items {
    margin-left: -15px;
}


#add_cart_modal .modal-body .col-md-12 {

    padding-right: 0px;
    padding-left: 0px;

}

/*for cart page*/
#cart-sec .container {
    width: 100%;
}
.bold_text{
    font-weight: bold;
}

/*css from krishna*/
.heading_cart {
    padding-left: 0px !important;
}
/*#cart-sec .heading-text h2{
    background-position: 1% top !important;
}*/
#cart-sec h3.product_title {
    margin-top: 0px !important;
}
.col-md-12.main_table {
    background: #ffffff;
    margin-top: 35px;
}
.row.line_2 {
    
    border-bottom: 1px solid #cbcbcb !important;

}
.row.line_1 {
    border-bottom: 1px solid #cbcbcb;
}
.row.line_3 {
    border-bottom: 1px solid #cbcbcb;
}
.row.line_4 {
    border-bottom: 1px solid #cbcbcb;
}
.delete_item {

    text-decoration: underline;
}
.col-md-3.check_word {
    margin-top: 13px;
    color: #fff;
    padding-left: 0px;
}

.col-md-2.text-right.option_block {
    padding-right: 35px;
}

.number {
    
    margin-top: -32px;
    padding-left: 92px;
}
.total {
    padding-left: 30px;
}
.number_box {
    margin-top: 0px;
    width: 100% ;
    
}
.delete_item {
    color: #999999;
}
.img_cart {
    margin-top: -16px;
   /* height: 50px;*/
    padding-left: 20px;
    width: 100%;
}
.product_word {
    padding-left: 16px;
}
#checkout_page {
    /*background-size: cover !important;*/
    clear: both;
    float: left;
    width: 100%;
}
.stats-block.img_block {
    width: 139px;
    float: left;
}

.stats-block.img_block {
    width: 139px;
    float: left;
    margin-right: 15px;
}

.cart_row {
    padding: 5px 0px;
}
a.proceed_word.btn.bold_text {
    color: #ffffff;
    background-color: #46B34B;
    padding: 10px;
    font-size: 17px;
    font-weight: inherit !important;
}

#checkout_page .heading-text {
    margin-left: -18px;
}
.col-md-4.register{
    display: table;
}
.col-md-4.register .full_div {
    background-color: #ffffff;
    /*padding: 10px;*/
    display: table-cell;
}
#checkout_page .container.main {
    width: 100%;
    padding-left: 25px !important;
}
.head-block {
    min-height: 74px;
    padding-top: 2px;
    border-bottom: 1px solid #cbcbcb;
    margin: auto;
    margin-bottom: auto;
    margin-bottom: 15px;
}
.input_items {

    padding: 10px;
    padding-left: 25px;
    padding-right: 25px;
    display: unset;

}
.input_items .form-group input {
    margin-bottom: 10px !important;
}
.input_items .form-group {
    margin-bottom: 0px;
}
.input_items .form-group .col-md-4.control-label {
    padding-right: 0px !important;
    margin-right: 0px !important;
    padding-left: 25px !important;
    color: #666666;
}
.input_items .form-group .col-md-8 {
    padding-left: 0px !important;
}

#checkout_page  h3.product_word.bold_text {
    margin: auto;
    padding: 10px 25px;
}
.summary_sec {

    padding: 3px 10px;

}
.button_div .cart_button_div button {

    color: #ffffff;
    border-radius: 4px;
    padding: 10px 27px;

}
.price_block {
    min-height: 303px;
}

.form-group.form-actions.cart_button_div {
    margin-top: -35px;
}
.grand_sec.summary_sec.button_div.col-md-12 {
    margin-top: 25px;
}

.summary_sec .col-md-5{
    padding-bottom: 10px;
}

.head-block .bold_text {
    font-size: 18px;
}
.checkout_underline {
    width: 90%;
    margin-left: 5%;
}

#checkout_page .heading-text h2{
    background-position: 10% top !important;
    padding-left: 55px !important;
}
/*#cart-sec .heading-text h2{
    padding-top: 2px;
    padding-bottom: 0px;
    background-size: 164px;
}*/
#cart-sec a.proceed_word.btn.bold_text{
    padding: 7px 35px !important;
}
#checkout_page .product_word.bold_text span {
    font-size: 12px;
    color: #666666;
    float: right;
    text-align: right;
    position: relative;
    left: 14px;
    margin-bottom: 10px;
    margin-top: -2px;
}
#same_address {
    position: relative;
    top: 2px;
}
#checkout_page .col-md-12.main_table{
    background: none;
}

#cart-sec .stats-block .bold_text.quantity {
    text-align: right;
}
#cart-sec .number_box input {
    float: right;
    width: 85px;

}
.col-md-2.text-right.option_block {

    padding-right: 26px;

}
.col-md-2.text-right.option_block {
    padding-right: 35px;
}
#cart-sec .heading-text h2 {
    padding-top: 3px;
    padding-bottom: 0px;
    background-size: 153px;
}
#cart-sec .heading-text h2 {
    background-position: 1% 5px !important;
}

.col-md-3.total_num {
    padding-left: 18px;
}

.modal-body .form-group.form-actions.cart_button_div {
    margin-top: 0px !important;
}
span.tool-tip {

    background-image: url(../img/help.png);
    height: 76px;
    width: 100%;
    background-repeat: no-repeat;
    padding-left: 23px;
    padding-bottom: 14px;
    margin-left: 7px;
    background-position: 0px 4px;
    padding-top: 6px;

}

ul.copy-right {
    background-color: #093758 !important;
    float: none;
}
#product-listing .col-md-12.category_lists {
    margin-bottom: 20px;
    margin-top: -15px;
    padding-left: 0px;
}
#product-listing .text-section.col-md-12 {
    border-bottom: 1px solid #cbcbcb !important;
    padding-bottom: 25px;
    padding-left: 0px;
    padding-right: 0px;
}


#add_cart_form input#delivery_date, #add_cart_form .input-group select {

    margin-left: 15px;
    margin-bottom: 0px !important;
    width:236px;

}
#add_cart_modal .form-group.date_picker, #add_cart_modal .form-group.select_items{
    margin-bottom : 10px !important;
}

#attache_image_button {
    padding: 2.5% 2%;
}

#add_cart_modal .fa.fa-caret-down, .item_quantity .fa{
    color: #8e8e8e !important;
}
#add_cart_form .date_picker .input-group-addon,  #add_cart_form .select_items .input-group-addon{

    padding-left: 10px;
    padding-right: 10px;
    padding-top: 0px;
    padding-bottom: 0px;
    background-color: #ffffff !important;
    border-left: 0px !important;
    position: relative;
    left: -15px;
    z-index: 111;
    border-bottom: 1px solid #e1e1e1;
    border-top: 1px solid #e1e1e1;

}

#add_cart_form .select_items.item_quantity .input-group-addon {
    padding-left: 0px !important;
    padding-right: 0px !important;
    height: 100% !important;
    position: relative !important;
    left: -24px !important;
    padding-top: 9px !important;
    padding-bottom: 9px !important;
    width: 26px !important;
}
.text-section.col-md-12 {

    margin-bottom: 45px !important;

}

.attachFile button#attache_image_button {
    width: 100% !important;
    float: right;
    margin-bottom: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
}
.attachFile .form-control.col-md-6.disabled_text {
    width: 57% !important;
}
.attachFile {
    white-space: nowrap;
}
select {
    appearance:none;
    -moz-appearance:none; /* Firefox */
    -webkit-appearance:none; /* Safari and Chrome */
}

#validate_otp {

    text-align: center;

}

#validate_otp .modal-dialog {
    width: 33%;
    margin: auto !important;
    margin-top: 50px !important;

}

#send_otp_form .select_items.item_quantity {
    margin-top: 15px;
}



/*02 feb*/
#get_user_modal .modal-dialog {

    margin: auto !important;        margin-top: auto;
    margin-top: 30px !important;
    width: 36%;

}

#get_user_modal .modal-content {

    border-radius: 15px;

}

#get_user_modal .col-md-6.select_items.item_quantity {

    padding-left: 0px !important;

}



#get_user_modal #get_user_detail, #user_exist_message, #new_user_success {

    margin-top: 30px;

}

.col-md-3.list_single {

    cursor: pointer;

}

h3.modal-heading {

    text-align: center;

}

.modal_item_hide{
    display: none;
}
.modal_item_show{
    display: block !important;
}



#payment_modal .modal-dialog {
    width: 32%;
    min-width: 500px;
    margin: auto !important;
    margin-top: 80px !important;
}

#payment_modal .otp_heading {
    text-align: center;
    text-decoration: underline;
    margin-bottom: 10px !important;
padding-bottom: 20px !important;
}




#add_cart_modal i.fa.fa-caret-up {
    width: 100%;
    display: block;
    margin-top: -14px;
    padding-top: 7px;
    margin-bottom: -4px;
}

#add_cart_form i.fa.fa-caret-down {
    width: 100%;
    margin-bottom: -3px;
}
.bold_text.sub_total {
    text-align: right;
}

/*cart animation setup*/

.product-title {
    margin-top: 60px;
}

.product {
    background-color: #fff;
}

.product .title {
    font-size: 14px;
    padding: 8px 0;
}

.product .title span {
    float: right;
    font-weight: bold;
}

.product .description {
    font-size: 12px;
    height: 60px;
}

.product-clone {
    position: fixed;
    z-index: 9999;
}

.cart_count{
    color: #fff;
    position: relative;
    top: -18px;
    right: 0px;
     
}


html{
    background-repeat: repeat !important;
}

/*20 MAR 2018*/

.box-left {
    text-align: left;
}
.box-left .otp_heading{
    text-align: center;
}
.otp_info{
    font-size: 14px;
    text-align: left !important;
}

#product-listing .btn.btn-success{
    margin-right: 4px;
}

/*.bg_color_group select{
    width:236px !important;
}*/
.hasDatepicker{  
    width:210px!important;
}

#blah{
    margin-left: 205px;
    margin-bottom: 9px;
    border: 1px solid dodgerblue;
    padding: 1px;
     display: none;
}
/*.stubby-resize{
   
    background-position: center center;
    background-size: cover;
    min-width: 200px;
    min-height: 200px;
    display: block;
}*/
.stubby-resize {
    background-position: center center;
    background-size: 100%;
    min-width: 200px;
    height: 150px;
    display: block;
    background-repeat: no-repeat;
}
/*
=================================================================
(1980sss) 4d ultra television
=================================================================
*/
@media screen and (min-width: 1980px) and (max-width: 3840px){

#av-masonry-1.av-masonry-col-3 .av-masonry-entry.portfolio {

    width: 30.6% !important;
    margin:15px !important;
}

.stubby-resize{
    min-width: 200px!important;
    height: 320px !important;
}

}


.shipping_block .product_word.bold_text {
    height: 70px;
}

.collect_span{
    margin-top: -33px;
    text-align: right;
    float: right !important;
    right: 63px;
    position: absolute;
    font-size: 0.89em;
    font-weight: bold;
    color: #666666;
}

/*
=================================================================
Media query 2-4-18
=================================================================
*/

@media only screen and (max-width: 420px) and (min-width:398px){
    #blah{margin-left: 15px;}

    #product-listing .btn.active, .enquire {
      margin-bottom: 10px;
     }
  #product-listing .btn.btn-success {
    margin-bottom: 10px;
    margin-top:10px;
    }
 #payment_modal .modal-dialog{
        margin-top: 20px !important;
        min-width:320px !important;

    }
    
}

@media only screen and (max-width: 990px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-423px;
    }
   
}
@media only screen and (max-width: 950px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-399px;
    }
}
@media only screen and (max-width: 900px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-359px;
    }
}
@media only screen and (max-width: 855px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-326px;
    }
}
@media only screen and (max-width: 800px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-286px;
    }
}
@media only screen and (max-width: 749px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-249px;
    }
}
@media only screen and (max-width: 700px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-214px;
    }
}
@media only screen and (max-width: 655px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-182px;
    }
}
@media only screen and (max-width: 620px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-156px;
    }
}
@media only screen and (max-width: 580px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-129px;
    }
}
@media only screen and (max-width: 535px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-97px;
    }
}
@media only screen and (max-width: 480px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-57px;
    }
}
@media only screen and (max-width: 430px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-38px;
    }
}
@media only screen and (max-width: 375px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-38px;
    }
}
@media only screen and (max-width: 350px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-8px;
    }
}
@media only screen and (max-width: 320px) {
    #add_cart_form .date_picker .input-group-addon{
        left:-33px;
    }
    #add_cart_form .input-group select {
    width: 180px;
    }
    .hasDatepicker {
    width: 180px !important;
    }
}
@media only screen and (max-width: 360px) {

    .modal-dialog {
        width:85%;
        margin-left: 29px !important;
    }
    #blah {
    margin-left: 12px;
    }
    #product-listing .btn.active, .enquire {
      margin-bottom: 10px;
     }
    #product-listing .btn.btn-success {
    margin-bottom: 10px;
    margin-top:5px;
    }
}
@media only screen and (max-width: 320px) {

    /*.modal-dialog {
        width:85%;
        margin-left: 29px !important;
    }*/
    #blah {
    margin-left: 12px;
    }
    #product-listing .btn.active, .enquire {
      margin-bottom: 10px;
     }
    #product-listing .btn.btn-success {
    margin-bottom: 10px;
    margin-top:5px;
    }
    #cart-sec .number_box input {
        margin-top:5px !important;
}
}
@media only screen and (max-width: 1000px) and (min-width: 790px) {
    #payment_modal .modal-dialog{
        margin-top: 20px !important;
        min-width:320px !important;
    }
}

@media only screen and (max-width: 1024px) and (min-width: 992px) {
    .stubby-resize {
        min-width: 100px;
        height: 100px !important;
    }
    #add_cart_form input#delivery_date, #add_cart_form .input-group select {
        width:140px;
    }
    .hasDatepicker {
    width: 104px !important;
    }
    .bg_color_group select{
         width: 140px !important;
    }
    #blah {
    margin-left: 17px;
    }

}
@media only screen and (max-width: 1042px) and (min-width: 1024px) {
   
    #add_cart_form input#delivery_date, #add_cart_form .input-group select {
        width:142px;
    }
    .hasDatepicker {
    width: 117px !important;
    }
    .bg_color_group select{
         width: 142px !important;
    }
    #blah {
    margin-left: 169px;
    }

}
@media only screen and (max-width: 1074px) and (min-width: 1044px) {
   
    #add_cart_form input#delivery_date, #add_cart_form .input-group select {
        width:145px;
    }
    .hasDatepicker {
    width: 120px !important;
    }
    .bg_color_group select{
         width: 145px !important;
    }
    #blah {
    margin-left: 169px;
    }

}
@media only screen and (max-width: 1152px) and (min-width: 1074px) {
   
    #add_cart_form input#delivery_date, #add_cart_form .input-group select {
        width:149px;
    }
    .hasDatepicker {
    width: 131px !important;
    }
    .bg_color_group select{
         width: 149px !important;
    }
    #blah {
    margin-left: 169px;
    }

}
@media only screen and (max-width: 1172px) and (min-width: 1154px) {
   
    #add_cart_form input#delivery_date, #add_cart_form .input-group select {
        width:163px;
    }
    .hasDatepicker {
    width: 145px !important;
    }
    .bg_color_group select{
         width: 163px !important;
    }
    #blah {
    margin-left: 169px;
    }

}
@media only screen and (max-width: 1279px) and (min-width: 1173px) {
   
    #add_cart_form input#delivery_date, #add_cart_form .input-group select {
        width:180px;
    }
    .hasDatepicker {
    width: 148px !important;
    }
    .bg_color_group select{
         width: 180px !important;
    }
    #blah {
    margin-left: 169px;
    }

}
@media only screen and (max-width: 1454px) and (min-width: 1380px) {
   
    #add_cart_form input#delivery_date, #add_cart_form .input-group select {
        width:211px;
    }
    .hasDatepicker {
    width: 184px !important;
    }
    .bg_color_group select{
         width: 211px !important;
    }
    #blah {
    margin-left: 169px;
    }

}

@media only screen and (max-width: 1532px) and (min-width: 1455px) {
   
    #add_cart_form input#delivery_date, #add_cart_form .input-group select {
        width:232px;
    }
    .hasDatepicker {
    width: 198px !important;
    }
    .bg_color_group select{
         width: 232px !important;
    }
    #blah {
    margin-left: 169px;
    }

}
@media only screen and (max-width: 1925px) and (min-width: 1900px) {
   
    #add_cart_form input#delivery_date, #add_cart_form .input-group select {
        width:297px;
    }
    .hasDatepicker {
    width: 266px !important;
    }
    .bg_color_group select{
         width: 297px !important;
    }
    

}
@media only screen and (max-width: 2068px) and (min-width: 2060px) {
   
    #add_cart_form input#delivery_date, #add_cart_form .input-group select {
        width:316px;
    }
    .hasDatepicker {
    width: 287px !important;
    }
    .bg_color_group select{
         width: 316px !important;
    }
   #add_cart_form .date_picker .input-group-addon {
    left: -20px !important;
} 


}
@media only screen and (max-width: 2592px) and (min-width: 2590px) {
   
    #add_cart_form input#delivery_date, #add_cart_form .input-group select {
        width:414px;
    }
    .hasDatepicker {
    width: 386px !important;
    }
    .bg_color_group select{
         width: 414px !important;
    }
   #add_cart_form .form-group #quantity {

    width: 167px;

} 
}
@media only screen and (max-width: 2580px) and (min-width: 2555px) {
   
    #add_cart_form input#delivery_date, #add_cart_form .input-group select {
        width:408px;
    }
    .hasDatepicker {
    width: 379px !important;
    }
    .bg_color_group select{
         width: 408px !important;
    }
   #add_cart_form .form-group #quantity {

    width: 167px;
    } 
}
@media only screen and (max-width: 3850px) and (min-width: 3830px) {
   
    #add_cart_form input#delivery_date, #add_cart_form .input-group select {
        width:632px;
    }
    .hasDatepicker {
    width: 610px !important;
    }
    .bg_color_group select{
         width: 632px !important;
    }
   #add_cart_form .form-group #quantity {

    width: 300px;
} 
#quick_quote_box{bottom:555px !important;}
#blah {
    margin-left:493px !important;
    width:130px !important;
    height:100px !important;
}
}
@media only screen and (max-width: 1925px) and (min-width: 1900px) {
    .hasDatepicker {
    width: 266px !important;
    }
}
@media only screen and (max-width: 1515px) and (min-width: 320px) {
    .collect_span {
    margin-top: -20px;
    }
}
@media only screen and (max-width: 500px) and (min-width: 320px) {
    #checkout_page .heading-text h2 {
    background-position: 20% top !important;
    }
}

/* added on 24 apr 2018*/
#quick_quote_box h3 {margin-top:0px;}
#footer {
    display: block !important;
}

.html_header_sidebar.html_content_align_left #footer .container{float:none;}
#chk_frame,#hdr_ifr{display:none !important;}

@media only screen and (min-width:1200px){
    #footer .container{
        width:100%;
    }
}
@media only screen and (max-width:2900px) and (min-width:1900px){
    #footer .container{
        width:100% !important;
    }
    .stubby-resize{height:220px;}
}
/*  cart page correction*/
#cart-sec h3.product_title {
    margin-top: -18px !important;
    color: #0066c0;
    font-size: 17px;
    line-height: 1.255 !important;
    font-weight: 700 !important;
    margin-bottom:0px !important;
}
.row.line_2 {
    border-bottom: 1px solid #cbcbcb !important;
   
}
.instock{
    font-size: 13px;
color: #43890a;
}
.delete_item{
    text-decoration: none !important;
    color:#0066C0;
    cursor: pointer;
    font-size: 12px;
}  
.cart_text{
    color:#555;
    font-size: 13px;
} 
.text_alignright{
    text-align: right;
}
.cart_price{
    font-size: 17px !important;
    line-height: 1.255 !important;
    color:#004E90;
    font-weight: 700 !important;

}
.cart_info {
    font-size: 11px;
     color:#2E3235;
}
#top div .quantity input.plus, #top div .quantity input.minus{display: none;}
#top div .quantity #cart_qty input[type="text"]{
    padding: 2px !important;
    background: #b0a7a71a;
    width:75px;
    margin-top: 10px;
}
.plus, .minus{background-color: #b0a7a71a !important;}
.cart_qty{margin-top:10px;}
@media only screen  and (min-width:320px) and (max-width:1135px){
    .address_details td {
        border-left: 1px solid !important;
        width: 100% !important;
    }
}
.container_cart{
margin-left: 19px;}
.address_details p {
    font-size: 16px;
    line-height: 26px;
}
@media only screen  and (min-width:1400px) and (max-width:1800px){
.response-left p {
    padding-left:25px;
}
.confirm-add{
    margin-left:220px;
}

}
@media only screen  and (min-width:1000px) and (max-width:1400px){
.response-left p {
    padding-left:25px;
    }
.confirm-add{
    margin-left:100px;
    }
}

#pum-813{
    opacity: 1 !important;
}
#popmake-813{
    left: 50% !important;
    top: 80px !important;
}
.wpcf7-form-control.wpcf7-file{
    display:none;
}
@media only screen  and (min-width:320px) and (max-width:767px){
.container-padding{
    padding-right:30px !important;
    padding-left:30px !important;
}
.container_cart{
margin-left: 0px;}
}
.responsive #top #wrap_all #confirm_temp .container{
    width:100% !important;
    max-width: 100% !important;
    
}


/*@media only screen  and (min-width:320px) and (max-width:989px){
    #footer .container{
    margin-left:29px !important;
}
}*/

@media screen and (min-width: 1200px) and (max-width:1300px) {
.mailpoet_submit {
	font-size: 11px !important;
	padding: 7px 16px !important;
	width: 50%;
}
.mailpoet_text {
	width: 47% !important;
	margin-bottom: 8px !important;
}

.container_cart{margin-left:20px !important;}

}
@media screen and (min-width: 1300px) and (max-width:1400px) {
    .container_cart{margin-left:15px !important;}
}
@media only screen  and (min-width:2000px) and (max-width:3000px) {
   #text-4 p{
       text-align:center !important;
       background-color:#fff !important;
   } 
   
.mailpoet_text{width:70% !important; margin-left:16px !important;}
.mailpoet_submit{font-size: 18px;}
}
@media only screen  and (min-width:3000px) and (max-width:5000px) {
   #text-4 p{
       text-align:center !important;
       background-color:#fff !important;
   } 
  

.mailpoet_text{width:70% !important; margin-left:58px !important;}
.mailpoet_submit{font-size: 20px;}
}

@media only screen  and (min-width:1030px) and (max-width:1300px) {
    .stubby-resize{height:120px;}
}
@media only screen  and (min-width:767px){
.sub-cate{padding:0px !important;
    width:11% ;
}}
@media only screen  and (min-width:1480px) and (max-width:1580px) {
    .sub-cate{
        width:12% !important;
    }
}
@media only screen  and (min-width:1320px) and (max-width:1480px) {
    .sub-cate{
        width:15% !important;
    }
}
@media only screen  and (min-width:1260px) and (max-width:1322px) {
    .sub-cate{
        width:15% !important;
    }
}
@media only screen  and (min-width:1206px) and (max-width:1260px) {
    .sub-cate{
        width:16% !important;
    }
}
@media only screen  and (min-width:1120px) and (max-width:1205px) {
    .sub-cate{
        width:18% !important;
    }
    .sub-cate-menu{
        width:81.333% !important;
    }
}
@media only screen  and (min-width:1040px) and (max-width:1121px) {
    .sub-cate{
        width:20% !important;
    }
    .sub-cate-menu{
        width:79.333% !important;
    }
}
@media only screen  and (min-width:990px) and (max-width:1039px) {
    .sub-cate{
        width:22% !important;
    }
    .sub-cate-menu{
        width:77.333% !important;
    }
}
@media only screen  and (min-width:768px) and (max-width:990px) {
    .sub-cate{ width:35% !important;}
    .sub-cate-menu{position:absolute; left: 140px;top: 0;}
    .list_items{margin-top:150px;}
}
@media only screen  and (min-width:280px) and (max-width:767px) {
    .sub-cate{float:left;}
    .right-form {
    width: 100% !important;
    padding-left: 15px !important;
    }
     #popmake-813 .form-sec{padding-left:15px !important;}
     .commerce_section #popmake-813{
    top:50px !important;
    }
}
.right-form {
	float: left;
	width: 49%;
	padding-left: 20px !important;
}
.sub_click{margin-bottom:8px !important;}
.commerce_section #popmake-813 .hasDatepicker{
    width:100% !important;
}
.commerce_section #popmake-813 .enquire{
    background-color:#224b69 !important;
}
.commerce_section .enquire-text{
    padding-left:15px;
}
.commerce_section #popmake-813{
    top:80px;
}
.commerce_section #popmake-813 .btn-sm{
    padding:8px 10px !important;
}


/* for slider */
 .carousel-control.right, .carousel-control.left {
     background-image: none;
     color: #f4511e;
  }
  .carousel-indicators li {
      border-color: #f4511e;
  }
  .carousel-indicators li.active {
      background-color: #f4511e;
  }

.fa-chevron-right {
    position: relative;
    top: 46%;
    left:25%;
    padding: 9px 13px;
    border-radius: 50%;
    background-color: #ffffff;
}
 .fa-chevron-left {
    position: relative;
    top: 46%; 
    right:25%; 
    padding: 9px 13px;
    border-radius: 50%;
    background-color: #ffffff;

}
@media only screen  and (min-width:280px) and (max-width:1200px) {
    
    .fa-chevron-left {
    position: relative;
    top: 46%;
    right: 34% !important;
    padding: 5px 7px !important;
    border-radius: 50%;
    background-color: #ffffff;
}
.fa-chevron-right {
    position: relative;
    top: 46% ;
    left: 34% !important;;
    padding: 5px 7px !important;
    border-radius: 50%;
    background-color: #ffffff;
}
}
  .payment_result{
         background-color:#ffffff;
         padding:50px;
     }
     .payment_container{
         padding:50px !important;
     }
     .payment_address p{
         font-size:17px !important;
     }
     .payment_margin{
         margin-right: 15px !important;
        margin-left: 15px !important;
     }
     @media only screen and (min-width:280px) and (max-width:430px){
        .payment_result{
         background-color:#ffffff;
         padding:20px !important;
     }
     .payment_container{
         padding:25px !important;
     } 
 }
     
#get_user_detail .form-group{
    margin-bottom:0px;
}